/* CONTENITORE HOTEL */
.hotels_container {
    width: 960px; margin: 40px auto 80px;
    display: grid; grid-template-columns: repeat(3,minmax(0,1fr)); row-gap: 30px; column-gap: 30px;
}
@media screen and (max-width: 1000px) {
    .hotels_container { width: auto; margin: 40px 20px 80px; }
}
@media screen and (max-width:880px) {
    .hotels_container { grid-template-columns: repeat(2,1fr); }
}
@media screen and (max-width: 767px) {
    .hotels_container { margin: 20px 20px 60px; }
}
@media screen and (max-width:650px) {
    .hotels_container { grid-template-columns: repeat(1,1fr); }
}

/* BOX HOTEL */
.hotels_container .hotel {
    width: 100%; min-width: 0;
    transition: all 0.3s ease;
    box-shadow: 0 0 12px 0 #00000033;
    border-radius: 10px;
    cursor: pointer;
    background: #FFF;
    position: relative;
    box-sizing: border-box;
    padding: 0 0 136px;
}
.hotels_container .hotel .immagine {
    width: 100%; min-width: 0; height: 200px; margin: 0 0 15px; position: relative;
    background-position: center center; background-repeat: no-repeat;
    background-size: cover; border-radius: 10px 10px 0 0;
}
.hotels_container .hotel .immagine > img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 10px 10px 0 0;
}
.hotels_container .hotel .immagine .owl-carousel {
    width: 100%; min-width: 0; height: 200px; position: static;
}
.hotels_container .hotel .immagine .owl-carousel img {
    width: 100%; height: 200px; object-fit: cover; border-radius: 10px 10px 0 0;
}
.hotels_container .hotel .carousel_prev,
.hotels_container .hotel .carousel_next {
    display: block;
    position: absolute;
    top: 50%; transform: translateY(-50%);
}
.hotels_container .hotel .carousel_prev { left: 0; }
.hotels_container .hotel .carousel_next { right: 0; }
.hotels_container .hotel .carousel_prev path,
.hotels_container .hotel .carousel_next path { transition: all 0.2s linear; }
.hotels_container .hotel .carousel_prev:hover path,
.hotels_container .hotel .carousel_next:hover path { stroke: #0388A6; }
.hotels_container .hotel .num_foto {
    display: block; text-decoration: none; position: absolute; bottom: 9px; right: 15px; box-sizing: border-box;
    padding: 8px 11px 7px; background: rgba(255,255,255,0.9); z-index: 10; border-radius:3px; font-weight: 600;
    font-size: 14px; line-height: 18px; color: #303030; cursor: pointer; transition: all 0.2s linear;
}
.hotels_container .hotel .num_foto svg { margin: 0 6px -2px 0; }
.hotels_container .hotel img.bollino {
    display: block; width: 60px; height: 60px;
    position: absolute; top: 10px; right: 10px; z-index: 2;
}
.hotels_container .hotel .nome_hotel {
    display: block;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    color: #303030;
    margin: 0 18px 10px;
    padding: 0;
    text-decoration: none;
}
.hotels_container .hotel .nome_hotel:hover,
.hotels_container .hotel .nome_hotel:active,
.hotels_container .hotel .nome_hotel:focus {
    text-decoration: none;
}
.hotels_container .hotel .nome_hotel svg { margin: 0 2px 0 0; }
.hotels_container .hotel .nome_hotel svg:last-child { margin: 0; }
.hotels_container .hotel .nome_hotel sup { color: #0388A6; margin: 0 0 0 2px; white-space: nowrap; }
.hotels_container .hotel .apertura {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    margin: 0 18px 8px;
    padding: 0 0 0 24px;
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 17px auto;
    background-image: url("data:image/svg+xml;base64,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");
}
.hotels_container .hotel .apertura strong {
   color: #303030; font-weight: 600;
}
.hotels_container .hotel .voti_hotel {
    display: flex; flex-direction: row; align-items: center;
    line-height: 0; margin: 0 18px 15px;
}
.hotels_container .hotel .voti_hotel .voto {
    display: flex; flex-direction: row; align-items: center; float: left;
}
.hotels_container .hotel .voti_hotel .voto:first-child { margin: 0 22px 0 0; }
.hotels_container .hotel .voti_hotel .voto .icona { margin: 0 5px 0 0;}
.hotels_container .hotel .voti_hotel .voto .valutazione svg { margin: 0 0 0 2px; }
.hotels_container .hotel .voti_hotel .voto .valutazione svg:first-child { margin: 0; }
.hotels_container .hotel .servizi {
    width: auto; margin: 0 18px;
}
.hotels_container .hotel .servizi span {
    display: block;
    width: 50%;
    float: left;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    font-weight: 400;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding: 0 0 2px 18px;
    background-size: 14px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjA1OTEgMEgxLjY1NTE3QzAuNzQxMDQ2IDAgMCAwLjc0MTA0NiAwIDEuNjU1MTdWMTIuMDU5MUMwIDEyLjk3MzIgMC43NDEwNDYgMTMuNzE0MyAxLjY1NTE3IDEzLjcxNDNIMTIuMDU5MUMxMi45NzMyIDEzLjcxNDMgMTMuNzE0MyAxMi45NzMyIDEzLjcxNDMgMTIuMDU5MVYxLjY1NTE3QzEzLjcxNDMgMC43NDEwNDYgMTIuOTczMiAwIDEyLjA1OTEgMFoiIGZpbGw9IiMyNEE1MjAiLz4KPHBhdGggZD0iTTYuNTExNTcgOS42QzYuMjM5NzIgOS42IDUuOTc3OTIgOS40OTk0OCA1Ljc4NDQgOS4zMTg3OEwzLjA0MTUgNi43NTg3MkMyLjYzOTgxIDYuMzg0MDQgMi42Mzk4MSA1Ljc3NTg2IDMuMDQxNSA1LjQwMTE4QzMuNDQyODcgNS4wMjYyMiA0LjA5NDQ3IDUuMDI2MjIgNC40OTU4NCA1LjQwMTE4TDYuNDAwMDMgNy4xNzgyOUwxMS44NTk5IDAuMzgzODMzQzEyLjIwMTYgLTAuMDQwMjU2MiAxMi44NDY4IC0wLjEyNTgwOCAxMy4yOTk5IDAuMTkxODM1QzEzLjc1NDcgMC41MTAwNDMgMTMuODQ2NyAxLjExMTczIDEzLjUwNiAxLjUzNTgyTDcuMzM0NDQgOS4yMTU3MkM3LjE1NTU0IDkuNDM4NSA2Ljg4MTg2IDkuNTc3NjkgNi41ODQ3MiA5LjU5NzE4QzYuNTYwMzMgOS41OTg4NyA2LjUzNTk1IDkuNTk5NzIgNi41MTE4OCA5LjU5OTcyTDYuNTExNTcgOS42WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+");
}
.hotels_container .hotel .servizi span.large { width: 100%; }
.hotels_container .hotel .pulsante {
    display: flex; flex-direction: column;
    position: absolute;
    left: 18px;
    right: 18px;
    bottom: 15px;
    z-index: 1;
    height: 106px;
    background: #0388A6;
    border-radius: 3px;
    font-size: 15px;
    line-height: 18px;
    color: #FFF;
    font-weight: 400;
    box-sizing: border-box;
    padding: 0 0 0 16px;
    transition: all 0.2s linear;
    justify-content: center;
}
.hotels_container .hotel:hover .pulsante { background: #007398; }
.hotels_container .hotel .pulsante svg {
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 1;
    transform: translateY(-50%);
}
.hotels_container .hotel .pulsante .offerte {
    margin: 0 0 6px; color: #FFF; box-sizing: border-box; padding: 0 0 0 22px;
    font-size: 16px; line-height: 18px; font-weight: 400; display: block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 19px auto;
    background-image: url("data:image/svg+xml;base64,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");
}
.hotels_container .hotel .pulsante .offerte strong {
    font-weight: 700; color: #FFF;
}
.hotels_container .hotel .pulsante .prezzo { display: block; }
.hotels_container .hotel .pulsante .prezzo strong {
    font-weight: 800;
    font-size: 24px;
    line-height: 18px; color: #FFF;
}
.hotels_container .hotel .pulsante .prezzo i {
    font-weight: 800;
    font-size: 16px;
    line-height: 18px; font-style: normal;
}
.hotels_container .hotel .pulsante .tipologia {
    margin: 10px 0 0; display: block;
}
.hotels_container .hotel .pulsante .tipologia span {
    background: #FFF; border-radius: 12px;
    font-weight: 700; color: #0388A6; display: inline-block;
    font-size: 12px; line-height: 18px;
    box-sizing: border-box; padding: 3px 10px 5px;
}

/* NUMERO RISULTATI */
#numero_risultati { width: 960px; margin: 0 auto; }
#numero_risultati p {
    display: block; font-weight: 400; font-size: 18px; line-height: 26px; color: #303030; margin: 0; padding: 0;
}
#numero_risultati p b { font-weight: 600; color: #0388A6; }
@media screen and (max-width:1000px) {
    #numero_risultati { width: auto; margin: 0 20px; }
}

/* PULSANTI FILTRI */
#pulsanti_filtri { width: 960px; margin: 20px auto 0; }
#pulsanti_filtri button {
    width: 200px; height: 60px; background: #F1F1F1; border: none;
    color: #303030; font-family: "Manrope", sans-serif; border-radius: 3px;
    font-weight: 600; font-size: 18px; line-height: 60px; text-align: center;
    cursor:pointer; -webkit-font-smoothing:antialiased; -webkit-appearance:none;
    -moz-appearance:none; transition: all 0.3s ease; margin: 0; padding: 0;
}
#pulsanti_filtri button svg { margin: 0 8px -8px 0; }
#pulsanti_filtri button.btn_filtri { margin: 0 10px 0 0; background: #F8B713; color: #FFF; }
#pulsanti_filtri button.btn_filtri:hover { background: #D79F10; }
#pulsanti_filtri button.btn_ordina:hover { background: #E8E5E5; }
@media screen and (max-width:1000px) {
    #pulsanti_filtri { width: auto; margin: 20px 20px 0; }
}
@media screen and (max-width:767px) {
    #pulsanti_filtri { display: none; }
}

/* FILTRI APPLICATI */
#filtri_applicati { width: 960px; margin: 20px auto 0; }
#filtri_applicati .filtri { display: block; margin: 10px 0 0; padding: 0; }
#filtri_applicati .filtri i {
    display: block; font-weight: 400; font-size: 16px; line-height: 26px; color: #303030;
    float: left; margin: 1px 10px 10px 0; padding: 0; font-style: normal;
}
#filtri_applicati .filtri span {
    display: block; background: #F3F3F3; border-radius: 3px; box-sizing: border-box; float: left;
    margin: 0 10px 10px 0; font-weight: 500; font-size: 14px; line-height: 18px;
    color: #303030; padding: 3px 9px 4px; cursor: pointer; transition: all 0.3s ease;
}
#filtri_applicati .filtri span:hover { background: #E8E5E5; }
#filtri_applicati .filtri span svg { margin: 0 0 0 9px; }
#filtri_applicati .descrizione_prezzi { margin: 60px 0 0; text-align: center; }
#filtri_applicati .descrizione_prezzi span {
    background: #6DC2E833; box-sizing: border-box; padding: 15px 38px 19px;
    border-radius: 3px; display: inline-block; margin: 0 auto;
    font-family: "Playfair Display", serif; font-size: 20px; line-height: 26px;
    font-weight: 500; color: #303030;
}
#filtri_applicati .descrizione_prezzi span i { font-weight: 700; color: #0388A6; }
@media screen and (max-width:1000px) {
    #filtri_applicati { width: auto; margin: 20px 20px 0; }
}
@media screen and (max-width:767px) {
    #filtri_applicati .descrizione_prezzi { margin: 30px 0 0; }
    #filtri_applicati .filtri i { width: 100%; }
}

/* LOADING WRAPPER */
#loading_wrapper {
    display: none; position: fixed; z-index: 100000; top: 0; bottom:0; left: 0; right: 0; background: rgba(0,0,0,0.5);
}
#loading_wrapper table { width: 100%; height: 100%; border: none; }
#loading_wrapper td { width: 100%; height: 100%; text-align: center; vertical-align: middle; }
#loading_wrapper img { margin: 0 auto 30px; }
#loading_wrapper span {
    display: block; text-align: center; color: #FFF; font-size: 17px; font-weight: 700; padding: 0 30px; box-sizing: border-box;
}
#form_ordinamento { margin:0; padding:0; }

/* COLONNA FILTRI */
#col_filtri {
    background: #FFF; width: 360px; position: fixed;
    left: -360px; top: 0; bottom: 0; z-index: 10004; box-shadow: 0 0 15px 0 #00000026;
}
#col_filtri .col_filtri_header { margin: 0; position: relative; }
#col_filtri h2.btn_filtra,
#col_filtri h2.btn_ordina {
    display: flex; width: 50%; height: 60px; float: left; background: #F8B713; box-sizing: border-box;
    font-weight: 700; font-size: 16px; line-height: 22px; color: #FFF; padding: 0; margin: 0; cursor: pointer;
    flex-direction: row; justify-content: center; align-items: center;
}
#col_filtri h2.btn_ordina { background: #F1F1F1; color: #303030; }
#col_filtri h2.btn_filtra svg,
#col_filtri h2.btn_ordina svg { margin: 0 8px 0 0; }
#col_filtri h2.btn_filtra i,
#col_filtri h2.btn_ordina i {
    font-style: italic; font-weight: 400; font-size: 12px; line-height: 15px; color: #FFF;
    box-sizing: border-box; display: block;
}
#col_filtri h2.btn_filtra i { color: #FFF; }
#col_filtri h2.btn_ordina i { color: #303030; }
#col_filtri h2.btn_filtra i b { font-weight: 600; color: #FFF; }
#col_filtri #col_filtra,
#col_filtri #col_ordina {
    padding: 0; position: absolute; left: 0; right: 0; top: 116px; z-index: 2;
    overflow-y: scroll; background: #FFF; bottom: 110px;
}
#col_filtri #col_ordina { display: none; bottom: 0; }
#col_filtri .cella_filtro { border-top: 1px solid #F3F3F3; box-sizing: border-box; padding: 15px 0; }
#col_filtri .cella_filtro h3 {
    display: block; font-weight: 600; font-size: 16px;
    line-height: 24px; color: #303030; padding: 0 20px; margin: 0 0 10px;
}
#col_filtri div.header_filtro { height: 55px; margin: 0 20px; position: relative; cursor: pointer; }
#col_filtri div.header_filtro .freccia {
    display: block; width: 12px; height: 7px; position: absolute; top: 24px; right: 0; z-index: 1;
    background-repeat:no-repeat; background-position:center center; background-size:12px auto; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjcwNzAzMSAwLjcwNzAzMUw2LjcwNzAzIDYuNzA3MDNMMTIuNzA3IDAuNzA3MDMxIiBzdHJva2U9IiMwMzg4QTYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4=");
}
#col_filtri div.header_filtro.aperto .freccia { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjcwNzA5MiA3TDYuNzA3MDkgMUwxMi43MDcxIDciIHN0cm9rZT0iIzAzODhBNiIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPg=="); }
#col_filtri div.header_filtro table { width: 100%; height: 55px; border: none;  }
#col_filtri div.header_filtro td {
    font-size: 16px; padding: 0 0 0 15px; text-align: left; vertical-align: middle; font-weight: 600;
    line-height: 24px; color: #303030; box-sizing: border-box;
}
#col_filtri div.header_filtro td:first-child { width: 55px; padding: 0; position: relative; line-height: 0; }
#col_filtri div.header_filtro td img {
    width: 55px; height: 55px; display: block; object-fit: cover;
}
#col_filtri div.header_filtro td span.hover {
    display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
    background: #303030; transition: all 0.2s ease; opacity: 0;
}
#col_filtri div.header_filtro:hover td span.hover { opacity: 0.15; }
#col_filtri div.container_filtro { display:none; box-sizing: border-box; padding: 20px 0 5px; }
#col_filtri div.voce_filtro {
    font-weight: 400; font-size: 16px; line-height: 20px; color: #303030; box-sizing: border-box; padding: 10px 46px 10px 20px;
    cursor: pointer; transition: all 0.1s ease; background-repeat:no-repeat; background-position: calc( 100% - 20px ) center;
    background-size: 20px auto; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjMiIHN0cm9rZT0iI0RFREVERSIvPgo8L3N2Zz4=");
}
#col_filtri div.voce_filtro:hover { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjMiIHN0cm9rZT0iIzAzODhBNiIvPgo8L3N2Zz4="); }
#col_filtri div.voce_filtro.checked,
#col_filtri div.voce_filtro.checked:hover { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjMiIGZpbGw9IiMwMzg4QTYiIGZpbGwtb3BhY2l0eT0iMC4xIiBzdHJva2U9IiMwMzg4QTYiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNC4yOTMzIDQuNjk1MjZDMTQuNTY4OSA0Ljk1NTYxIDE0LjU2ODkgNS4zNzc3MiAxNC4yOTMzIDUuNjM4MDhMNy4yMzQ0MyAxMi4zMDQ3QzYuOTU4NzggMTIuNTY1MSA2LjUxMTgzIDEyLjU2NTEgNi4yMzYxNiAxMi4zMDQ3TDIuNzA2NzUgOC45NzE0MUMyLjQzMTA4IDguNzExMDggMi40MzEwOCA4LjI4ODk0IDIuNzA2NzUgOC4wMjg2MUMyLjk4MjQxIDcuNzY4MjcgMy40MjkzNSA3Ljc2ODI3IDMuNzA1MDIgOC4wMjg2MUw2LjczNTMgMTAuODkwNUwxMy4yOTUgNC42OTUyNkMxMy41NzA3IDQuNDM0OTEgMTQuMDE3NiA0LjQzNDkxIDE0LjI5MzMgNC42OTUyNloiIGZpbGw9IiMwMzg4QTYiLz4KPC9zdmc+"); }
#col_filtri div.voce_filtro span { color: #6A6A6A; }
#col_filtri div.voce_filtro span.euro {
    font-size: 18px; line-height: 18px; font-weight: 700; color: #BCBCBC; display: inline-block; margin: 0 10px 0 0;
}
#col_filtri div.voce_filtro span.euro i {
    font-style: normal; color: #0388A6; display: inline; margin: 0; padding: 0; font-size: 18px; line-height: 18px;
}
#col_filtri div.voce_filtro img.stelle { margin: -6px 8px 0 0; }
#col_filtri div.range_filter { box-sizing: border-box; padding: 10px 20px; }
#col_filtri div.range_filter label {
    display: block; color: #112122;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    margin: 0 0 10px;
}
#col_filtri div.range_filter .slider_values {
    margin: 10px 0 0;
    color: #333;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
}
#col_filtri div.range_filter .dual_slider { margin: 0 15px; }
#col_filtri div.range_filter .dual_slider .noUi-connect { background: #0388A6; }
#col_filtri div.descrizione {
    padding: 10px 46px 0 20px; font-weight: 400; font-size: 13px;
    line-height: 18px; color: #6A6A6A;
}
#col_filtri .btn_update_filtri {
    position: absolute; bottom: 0; left: 0; right: 0; background: #FFF;
    z-index: 1; box-sizing: border-box; padding: 6px 20px 16px; text-align: center;
    box-shadow: 0 0 8px 5px #0000000D;
}
#col_filtri .btn_update_filtri button {
    display: block; width: 100%; position: relative; padding: 10px 80px 10px 20px;
    background: #F8B713; font-family: "Manrope", sans-serif; border-radius: 3px;
    font-size: 18px; line-height: 22px; color: #FFF; font-weight: 400;
    border: none; transition: all 0.3s ease; text-align: left; cursor: pointer;
}
#col_filtri .btn_update_filtri button:hover { background: #D79F10; }
#col_filtri .btn_update_filtri button svg {
    position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
}
#col_filtri .btn_update_filtri .reset_filters {
    line-height: 12px; display: inline-block; margin: 0 0 16px; color: #303030; transition: all 0.3s ease;
    font-size: 12px; text-decoration: underline; font-weight: 400; cursor: pointer;
}
#col_filtri .btn_update_filtri .reset_filters:hover { color: #0388A6;}
#col_filtri .btn_close {
    position: absolute; right: 20px; bottom: -36px; z-index: 10; background: #FFF; transition: all 0.3s ease;
    color: #303030; font-size: 14px; line-height: 100%; font-weight: 500; cursor: pointer;
}
#col_filtri .btn_close:hover { color: #0388A6; }
#bg_col_filtri {
    display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 10003; background: rgba(0,0,0,0.3);
}
@media screen and (max-width:767px) {
    #col_filtri {
        width: 100%; min-height: 200px; left: 0; right: 0; top: calc( 100% - 60px ); box-shadow: none;
    }
    #col_filtri h2.btn_filtra { border-radius: 10px 0 0 0; }
    #col_filtri h2.btn_ordina { border-radius: 0 10px 0 0; }
    #col_filtri.aperto h2.btn_filtra,
    #col_filtri.aperto h2.btn_ordina { border-radius: 0; }
}